eog-plugins_3.26.2-1_amd64.deb


Advertisement

Description

eog-plugins - set of plugins for GNOME Image Viewer

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package name eog-plugins
Package version 3.26.2
Package release 1
Package architecture amd64
Package type deb
Installed size 17 B
Download size 7.35 KB
Official Mirror archive.ubuntu.com
eog-plugins contain a set of plugins for eog, the GNOME Image Viewer.
The plugins are now split in separate packages; this metapackage brings all
of them but they can be installed separately.

Alternatives

Package Version Architecture Repository
eog-plugins_3.26.2-1_i386.deb 3.26.2 i386 Ubuntu Universe
eog-plugins - - -

Requires

Name Value
eog-plugin-disable-dark-theme -
eog-plugin-exif-display -
eog-plugin-export-to-folder -
eog-plugin-fit-to-width -
eog-plugin-fullscreen-background -
eog-plugin-hide-titlebar -
eog-plugin-map -
eog-plugin-maximize-windows -
eog-plugin-picasa -
eog-plugin-python-console -
eog-plugin-send-by-mail -
eog-plugin-slideshow-shuffle -

Download

Type URL
Binary Package eog-plugins_3.26.2-1_amd64.deb
Source Package eog-plugins

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install eog-plugins deb package:
    # sudo apt-get install eog-plugins

Files

Path
/usr/share/doc/eog-plugins/AUTHORS
/usr/share/doc/eog-plugins/NEWS.gz
/usr/share/doc/eog-plugins/changelog.Debian.gz
/usr/share/doc/eog-plugins/copyright

Changelog

2018-03-22 - Tim Lunn <tim@feathertop.org>
eog-plugins (3.26.2-1) unstable; urgency=medium
* New upstream release
2018-02-03 - Jeremy Bicha <jbicha@debian.org>
eog-plugins (3.26.1-3) unstable; urgency=medium
* Update Vcs fields for migration to https://salsa.debian.org/
* Bump debhelper compat to 11
2017-12-13 - Jeremy Bicha <jbicha@debian.org>
eog-plugins (3.26.1-2) unstable; urgency=medium
* Don't build eog-plugin-postr since postr is being removed from Testing
* Update Vcs fields for conversion to git
* Add debian/gbp.conf
* Bump Standards-Version to 4.1.2
2017-10-02 - Jeremy Bicha <jbicha@debian.org>
eog-plugins (3.26.1-1) unstable; urgency=medium
* New upstream translations release
* Bump Standards-Version to 4.1.1
2017-09-13 - Jeremy Bicha <jbicha@debian.org>
eog-plugins (3.26.0-1) unstable; urgency=medium
* New upstream translations release
2017-09-04 - Jeremy Bicha <jbicha@debian.org>
eog-plugins (3.25.92-1) unstable; urgency=medium
* New upstream release
* Don't build postr plugin on non-Linux architectures as a
workaround for bug 874310
* Drop obsolete Build-Depends on intltool
2017-08-31 - Jeremy Bicha <jbicha@debian.org>
eog-plugins (3.16.6-2) unstable; urgency=medium
[ Andreas Henriksson ]
* Add missing dh-python build-dependency (as spotted by lintian).
"missing-build-dependency-for-dh_-command dh_python3 => dh-python"
[ Jeremy Bicha ]
* Split plugins into separate packages so that they can be individually
installed or uninstalled by appstream clients.
* Bump Standards-Version to 4.1.0
2017-06-30 - Michael Biebl <biebl@debian.org>
eog-plugins (3.16.6-1) unstable; urgency=medium
* New upstream release.
2016-10-12 - Michael Biebl <biebl@debian.org>
eog-plugins (3.16.5-1) unstable; urgency=medium
* New upstream release.
* Bump debhelper compat level to 10.
* Use the substvar mechanism to generate the package description.
This simplifies debian/rules.
* Use dh_autoreconf --as-needed for reduced runtime dependencies.
2016-06-22 - Michael Biebl <biebl@debian.org>
eog-plugins (3.16.4-2) unstable; urgency=medium
* Install plugins into multiarch paths. Bump dependency on eog to
(>= 3.20.3-1~) accordingly.
* Convert from cdbs to dh.

See Also

Package Description
eom-common_1.20.0-2ubuntu1_all.deb Eye of MATE graphics viewer program (common files)
eom-dev_1.20.0-2ubuntu1_amd64.deb Eye of MATE graphics viewer program (development files)
eom_1.20.0-2ubuntu1_amd64.deb Eye of MATE graphics viewer program
eot-utils_1.1-1build1_amd64.deb Tools to convert from OTF or TTF to EOT font format
eot2ttf_0.01-5_amd64.deb utility to convert Embedded OpenType fonts to TrueType
eperl_2.2.14-22build3_amd64.deb Embedded Perl 5 Language
epic4-help_2.0+20050315-3_all.deb help files for epic4 IRC client
epic4-script-lice_4.2.5i-2_all.deb Very functional script for epic
epic4_2.10.6-1build3_amd64.deb epic irc client, version 4
epic5-script-lice_5.3.0-1_all.deb Very functional script for epic
epic5_2.0.1-1build3_amd64.deb epic irc client, version 5
epiphany-browser-data_3.28.1-1ubuntu1_all.deb Data files for the GNOME web browser
epiphany-browser_3.28.1-1ubuntu1_amd64.deb Intuitive GNOME web browser
epiphany-data_0.7.0+0-3build1_all.deb required data files for epiphany game
epiphany_0.7.0+0-3build1_amd64.deb clone of Boulder Dash game
Advertisement
Advertisement